.grecaptcha-badge{display:none!important}
.modal {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.6);
}
#close{
  position: absolute;
  top: 0;
  right: 0;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  color: #fff;
  padding: 10px 15px;
  cursor: pointer;
  opacity: 1;
}
#close:hover,#close:focus{
  opacity: 0.5;
}
.modal-content {
  background-color: #ffffff;
  border: 1px solid #888;
  width: 90%;
  max-width: 570px;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  margin-bottom: 50px;
}
.modal-image img{
  width: 100%;
}
#mc_embed_signup{
  padding: 20px;
}
#mc-embedded-subscribe,
#mc_embed_signup input{
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
  border: 1px solid #cacaca;
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}
.mc-field-group,#mce-error-response,#mce-success-response{
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 20px;
}
#mc-embedded-subscribe{
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: #6dadb3;
  font-size: 20px;
  border:0;
  -webkit-appearance: none;
}
#mc-embedded-subscribe:hover,#mc-embedded-subscribe:focus{
  background-color: #89c9d0;
  cursor: pointer;
}
#mc_embed_signup div.mce_inline_error{
  border-radius: 5px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8b8b8b;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #8b8b8b;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #8b8b8b;
}
:-moz-placeholder { /* Firefox 18- */
  color: #8b8b8b;
}
@media screen and (max-width:400px){
  #mc_embed_signup input{
    font-size: 16px!important;
    padding: 20px 10px!important;
  }
}
@media screen and (min-width:400px){
  #mc_embed_signup{
    padding: 50px;
  }
}